/********** Page de confirmation de demande envoyée *******************************/

.demandeSuccess-contenu {
    display: flex; 
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: var(--background);
    height: 100%;
    row-gap: 20px;
}

/* .demandeSuccess-contenu {
    background: var(--background);
    height: 100%;
    width: 100%;
} */

.demandeSuccess-personnage {
    margin: 0 auto;
    width: 292.79px;
}

.demandeSuccess-text {
    color: #3F3F3F; 
    text-align: center;
    max-width:610px;
    margin: 0 auto;
}

.demandeSuccess-text > h3 {
    font-size: 24px;
    font-weight: 700; 
    line-height: 50px;
}

.demandeSuccess-text > p {
    font-size: 18px; 
    font-weight: 400px; 
    line-height: 167%;
}

.lien-parametres {
    font-weight: 700;
    text-decoration: underline;
    text-underline-offset: 3px;
    color: #3F3F3F;
}